TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Log ( elt-fld^rea b, elt-fld^rea x ) -> elt-fld^rea

### Description

<shortdoc> The logarithm of the series f. </shortdoc>

### Examples

Log(10,10^6); Log(10,23.2345);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack